Skip to main content
GET
/
views
cURL
curl --request GET \
  --url https://api.axiom.co/v2/views \
  --header 'Authorization: Bearer <token>'
[
  {
    "aplQuery": "<string>",
    "name": "<string>",
    "datasets": [
      "<string>"
    ],
    "description": "<string>",
    "sharedByOrg": "<string>",
    "sharedByOrgName": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://axiom-mano-v2-endpoints.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

200 - application/json

View

aplQuery
string
required
name
string
required
datasets
string[]
description
string
sharedByOrg
string

ID of the org that shared this resource, if it's shared

sharedByOrgName
string

The name of the org that shared this resource, if it's shared